Mozilla Releases Emergency Patch For Firefox

0

If you’re a Firefox user, you might want to update your browser ASAP. This is because Mozilla has recently issued an emergency patch for the browser that will fix a zero-day vulnerability. Now, such flaws do happen from time to time, but what makes this particularly important and urgent is that this flaw is currently being exploited, which means that there is a chance you could be a victim if you do not patch your browser quickly.

According to Mozilla,

A type confusion vulnerability can occur when manipulating JavaScript objects due to issues in Array.pop. This can allow for an exploitable crash. We are aware of targeted attacks in the wild abusing this flaw.

This will apply to both Mozilla’s Firefox 67.0.3 and Firefox ESR 60.7.1 browsers, so if you happen to be running either version, then this is a security patch you definitely want to check out. Thankfully, with modern day browsers, updates tend to be downloaded in the background and are applied when you close and restart your browser.

If you are currently using your browser, then you’ll want to make sure to restart it and check the version to make sure you are updated. Alternatively, just to make sure, you can just type in “Update” into the search box in Firefox, hit the “Restart to update Firefox” button and you should be good to go. Alternatively, you can always find the latest version of Firefox on Mozilla’s website.

Leave a Reply

avatar
  Subscribe  
Notify of